<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/control/menu/init.jsp" %>

<%
LayoutActionsDisplayContext layoutActionsDisplayContext = (LayoutActionsDisplayContext)request.getAttribute(LayoutAdminWebKeys.LAYOUT_ACTIONS_DISPLAY_CONTEXT);
%>

<li class="control-menu-nav-item">
	<clay:dropdown-menu
		aria-label='<%= LanguageUtil.get(resourceBundle, "options") %>'
		borderless="<%= true %>"
		displayType="unstyled"
		dropdownItems="<%= layoutActionsDisplayContext.getDropdownItems() %>"
		icon="ellipsis-v"
		menuProps='<%=
			HashMapBuilder.put(
				"className", "cadmin"
			).build()
		%>'
		monospaced="<%= true %>"
		propsTransformer="js/LayoutActionDropdownPropsTransformer"
		small="<%= true %>"
	/>
</li>